<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Window size="1024,720" mininfo="1024,720" roundcorner="3,3">
  <Include source="Font.xml" />
	<VerticalLayout name="vl_recovery_from_itunes" inset="0,0,0,0" bkcolor="0xFFFFFFFF">
		<HorizontalLayout height="56" bordersize="0,0,0,2" bordercolor="#FFFFFFFF" inset="7,17,0,7">
			<Label name="User_select" padding="12,0,0,0" text="" textcolor="#FF474747" font="3"></Label>
		</HorizontalLayout>
		<Control height="20"></Control>
		<List name="Localuser_list" height="450" bordersize="1,1,2,2" itemalign="left" itemaltbk="false" itemtextcolor="#FFa6a5a5" itemhottextcolor="#FF0099ff" selitemtextcolor="#FF349EF2" bordercolor="#FFD9DADB">
			<ListHeader height="40" bordersize="1" bordercolor="#FFD7D7D7" bkcolor="#FFF9F9FA">
				<ListHeaderItem text="" name="header_user_choice" width="80" align="left" textpadding="15,0,0,0"></ListHeaderItem>
				<ListHeaderItem text="" name="header_user_image" width="128" align="center" textpadding="15,0,0,0" font="2"></ListHeaderItem>
				<ListHeaderItem text="" name="header_user_nick" width="480" align="center" textpadding="15,0,0,0" font="2"></ListHeaderItem>
				<ListHeaderItem text="" name="header_appID" width="400" align="center" textpadding="15,0,0,0" font="2"></ListHeaderItem>
			</ListHeader>			
		</List>
		<Control height="20"></Control>
		<HorizontalLayout height="40" inset="2,2,8,2" childpadding="6">
			<Control></Control>
			<Button text="" name="btn_userback" textcolor="#FF505254" textpadding="18,0,0,0" width="180" font="2" foreimage="file='left.png' dest='12,11,22,21'" normalimage="btn-small-normal.png" hotimage="btn-small-hover.png" pushedimage="btn-small-down.png"></Button>
			<Button name="btn_viewRec" text="" textcolor="#FFFFFFFF" width="180" font="3" normalimage="btn-large2-normal.png" hotimage="btn-large2-hover.png" pushedimage="btn-large2-down.png"></Button>
		</HorizontalLayout>
		<Control height="30"></Control>
		
	</VerticalLayout>
</Window>
